@extends('main.layout')

@push('head')
    <link rel="stylesheet" href="{{ asset('css/auth.css') }}">
@endpush

@section('content')
    <h2>{{ __('Login') }}</h2>

    <div class="form">
        <form method="POST" action="{{ route('login') }}">
            @csrf
            <div class="item">
                <label for="email">{{ __('E-Mail Address') }}</label><br/>
                <input type="email" name="email" id="email" value="{{ old('email') }}" required autocomplete="email"
                       autofocus>
                <br/>

                @error('email')
                <span style="color: red">{{ $message }}</span>
                <br/>
                @enderror

            </div>

            <div class="item">
                <label for="password">{{ __('Password') }}</label><br/>
                <input type="password" name="password" id="password" required autocomplete="current-password">
                <br/>

                @error('password')
                <span style="color: red">{{ $message }}</span>
                <br/>
                @enderror

            </div>

            <input type="checkbox" name="remember" id="remember" {{ old('remember') ? 'checked' : '' }}>
            <label for="remember">Remember me</label>
            <br/>


            <button type="submit">Submit</button>

        </form>

        <br/>

        <div class="spread-h">
            @if (Route::has('password.request'))
                <a href="{{ route('password.request') }}">
                    {{ __('Forgot Your Password?') }}
                </a>
            @endif

            @if (Route::has('register'))
                <a href="{{ route('register') }}">
                    {{ __('Register') }}
                </a>
            @endif
        </div>
    </div>
@endsection
